/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

#page .block, #page .inner{ margin:0;}
#page h1{line-height: 21px; font-size: 21px;}
#page #block-block-10 h1{line-height: 26px;font-size: 26px;/*letter-spacing: 3px;*/ margin:0;}
#page #block-block-10 p{/*letter-spacing: 1px;*/font-weight: 400; margin:0;}

body{font-size:100%;background-color: #004276; color:#114d7c; 
[if ! Webkit] font-family: "OFL Sorts Mill Goudy TT", "palatino", "Times New Roman"; 
[if Webkit] font-family: "Times New Roman"; }
body.cke_show_borders{background-color: #fffce8;}
body .modalframe-page-wrapper{background-color: #fffce8;}
#bgwrapper{ background-color: #fffce8; }

.not-front #logo img{ width: 242px; height: 129px;}
#main-wrapper {/*min-height: 300px;*/}
 .full-width, .grid16-16 {width:780px; }
/* .page-admin .full-width, .grid16-16{width:100%;}*/
.front #main-group {margin-bottom: 60px;}
#pid-recipes #main-group{width:525px;}
#pid-recipes h1.title {display: none;}
 div.full-width{min-width:780px;}
#header-group-wrapper #primary-menu a {color: #FFFFFF; font-size: 15px; line-height: 18px; text-transform: uppercase;}
#header-group #header-site-info {padding:13px 0 7px 0px;}
#header-group-wrapper #primary-menu a:hover, #header-group-wrapper #primary-menu a.active {color: #5994bf; text-decoration: underline; }

#page-inner{background: url(../images/bot-bg.jpg) repeat-x bottom;}

#footer-wrapper {color: #FFFFFF; font-size: 12px; padding:30px 0 15px 0; background: #004276; }
#footer-wrapper .block{margin:0;}
#footer-wrapper #block-menu-secondary-links a {color: #FFFFFF; font-size: 10px;  text-transform: uppercase;}
#footer-wrapper #block-menu-secondary-links {width: 300px;}
#block-addtoany-0 {float:right;padding-right:10px;}
.block-addtoany a{padding-top:4px;float:right;}
#footer-message-wrapper{line-height: 0;}

div#content-tabs {display: none; background-color: #f2e6c6; position: fixed; top:70px; right:-130px; padding:0px;margin:0px;overflow: visible;z-index: 999; }

div#block-views-home_slider-block_1 { width:640px;}
div#block-views-home_slider-block_1 img{float:right;padding-right:6px;}
#pid-home .block, #pid-home p{ margin: 0px;}

#node-49 div.content img{padding-left:100px;}
.node-type-recipes #main-group, .node-type-recipes #main-group.grid16-11, .node-type-recipes #main-group.grid16-11, .node-type-recipes #main-group #content-inner, .node-type-recipes #content-inner-inner {width:534px;}
#block-views-recipes-block_1 a {color: #114d7c;}
#block-views-recipes-block_1 a:hover, #block-views-recipes-block_1 a.active {text-decoration: underline;}
.node-type-recipes #quicktabs-1  li.first a.qt_tab{border-right: 1px solid #2878ad;padding-right:5px;margin-right:3px;}
.node-type-recipes #quicktabs-1  li.active a.qt_tab{text-decoration: underline; color:#2878ad;}
.node-type-recipes #quicktabs-1 li a { color: #bbcfe5;font-weight: bold;}
.node-type-recipes #quicktabs-1 ul.quicktabs_tabs, .node-type-recipes #quicktabs-1 ol.quicktabs_tabs{margin:10px 0 0 0;}

.node-type-recipes label{font-weight:bold; font-size:14px;}
.node-type-recipes form.fivestar-widget label, .node-type-recipes form.fivestar-widget .user-rating, .node-type-recipes form.fivestar-widget .average-rating, .node-type-recipes form.fivestar-widget .total-votes{display:none;}
.node-type-recipes form.fivestar-widget {width:100px; float:left; padding-top:2px;}
.rate-label-recipe{float:left; padding-right:10px;}
.node-type-recipes form.fivestar-widget {clear:none;}

.node-type-recipes .views-field-field-recipe-notes-value, .node-type-recipes .views-field-field-recipe-notes-value-1, .node-type-recipes .views-field-field-recipe-notes-value-1 label, .node-type-recipes .views-field-field-recipe-notes-value label, .node-type-recipes .views-field-field-recipe-notes-value-1 p, .node-type-recipes .views-field-field-recipe-notes-value p{ font-size:13px; text-align:right; float:right;clear:both;}
.node-type-recipes .recipe-print-links{font-size:13px; text-align:right; float:right;}
.node-type-recipes .view-content p{margin: 0;}
.node-type-recipes .content-inner ul, .node-type-recipes .content-inner ol {margin-bottom: 0;}


 fieldset{margin:0;padding:0;border:none;}
.modalframe-cck-editor-button-edit {z-index: 999;}

.views-field-field-recipe-servings-value, .views-field-field-recipe-ingredients-value, .views-field-field-recipe-instructions-value, .views-field-field-p-recipe-ingredients-value, .views-field-field-p-recipe-instructions-value{float:left;width:320px; }
.node-type-recipes .views-field-field-recipe-notes-value, .node-type-recipes .views-field-field-recipe-notes-value-1{width:193px;}


.field-field-product-reference{position: absolute; right:0;}

/*SLIDER*/

#view-id-product_slider-page_2 .views_slideshow_thumbnailhover_div_breakout_teaser{float: left;}
#view-id-product_slider-page_2 .views_slideshow_thumbnailhover_div_breakout_teaser{ width:154px;}
div.activeSlide #view-id-product_slider-page_2 .views-slideshow-controls-top a img{width:200px;}

/*BLOCKS*/

#header-group-inner div#block-block-1 {position:relative; top:70px; left:100px;text-align: right; width:340px; }
#header-group-inner div.block-block {position:relative; top:21px; left:40px;text-align: right; width:422px;}
div#page {background: url(../images/top-bg.jpg) repeat-x top;}
#block-block-2 p {margin:0 5px 0 0;}
#block-block-2 {padding-bottom:10px;}
div#block-block-3 {padding:12px 0 0 0;width:135px;}
#block-block-3 img {float:right;/*border-right:1px solid;*/}
#block-block-5{background: url(../images/bottom-free-feature.jpg) no-repeat center; color:#ffffff; height:46px; width:770px;}
#page #block-block-5 {margin-bottom:25px;}
#block-block-5 h2{font-size:16px;padding-top:13px; text-transform: uppercase;}
#block-block-10.grid16-8{ width:770px;}
/*Products Page*/
.view-header h1.product-head-text{font-size:25px;text-align: center;margin: 15px 0 0;}
.node-type-products h1.title {background: url(../images/prod-title-bg.jpg) repeat-x;text-align: center;}
.node-type-products h1 .content-title {background-color: #fffce8;font-size: 21px;padding:0 10px 0 10px;}
#pid-products #main-wrapper #content-inner{display:none;}

#block-views-product_slider-block_1 div.views-row {float:left;}
#block-views-product_slider-block_1 div.views-row .views-field-field-product-package-fid{width:195px; height: 305px;}
#block-views-product_slider-block_1 a img{margin:5px;margin-top:20px;width:170px;height:214px;}
#block-views-product_slider-block_1 a.active img{margin:0px;width:220px;height:276px;}
#block-views-product_slider-block_1 a:hover img{margin:0px;margin-top:20px;width:190px;height:240px;}
#content-group.grid16-13{width:552px;}
.node-type-products .field-field-nutrition-image {float:right;}
/*#content-region {width:552px;}*/
#pid-home #content-region {width:780px;}
.node-type-products .field-label {font-size: 16px;}
.node-type-products .field-field-nutrition-image{padding:5px;}
.node-type-products .terms {display:none;}


/*sidebar first recipe*/
#sidebar-first .block ul, #sidebar-first .block ol {margin:0;}
#sidebar-first, #sidebar-first .grid16-5 {width:224px;margin-right:20px;}
#sidebar-first li{ list-style: none; border-bottom: solid 1px #114d7c;padding: 20px 0;margin-botom:20px;}
#sidebar-first .views-field-field-recipe-image-fid{}
#sidebar-first .views-field-title{padding-left:10px;position:absolute;width:150px; font-size: 18px; font-weight: bold;}
#sidebar-first-inner{padding-right: 10px;}
/*sidebar last recipe*/
.node-type-products .grid16-3{width:228px;}

/*FORM*/
/*
#pid-contact h1.title, #node-30 .content div.required, #webform-component-fieldset_specific_product legend{padding-left:360px;width:300px;}
#webform-client-form-30 .webform-component label {width:340px;float:left;display:block;text-align:right;clear:both;padding-right:20px;}
#webform-client-form-30 #webform-component-comments label{width:100%;float:none;text-align:left;}
#webform-client-form-30 #webform-component-promo_opt_in label{float:left;clear:none;width:340px;}
#webform-client-form-30 #webform-component-promo_opt_in div.form-radios label{text-align: left;width:45px;padding-top:25px;}
/*#webform-client-form-30 .webform-component input {float:right;}*/
*/

/* Contact2 Mock UP */
#pid-contact .form-item {margin-top: 4px; margin-bottom: 4px;}
#pid-contact #content-group {width: 430px;}
#pid-contact #sidebar-last,#pid-contact  #block-block-11 {width: 320px;}
#pid-contact h1.title, #node-51 .content div.required, 
#webform-component-fieldset_specific_product legend{padding-left:0px;width:300px;}
#webform-client-form-51 .webform-component label {width:340px;display:block;padding-right:20px; font-size: 100%; font-weight: normal;line-height: 140%;}
#webform-client-form-51 #webform-component-comments label{width:100%;text-align:left;}
#webform-client-form-51 #webform-component-promo_opt_in label{float:left;clear:none;width:340px;}
#webform-client-form-51 #webform-component-promo_opt_in div.form-radios label{text-align: left;width:45px;padding-top:25px;}
#webform-client-form-51 .webform-component {width:200px; float: left; padding-right: 10px; }
#webform-client-form-51 .webform-component label.option {width: 70px;}
#webform-client-form-51 .webform-component .form-radios .form-item {width:80px;padding-right:20px; float: left; display: inline;}
#webform-client-form-51 #webform-component-promo-opt-in {width: 400px;}
#webform-client-form-51 #webform-component-promo-opt-in,
#webform-client-form-51 #webform-component-comments,
#webform-client-form-51 .textarea-identifier {clear: left;}
#webform-client-form-51 .resizable-textarea {width: 400px;}
#webform-client-form-51 #edit-actions {clear: left;}
#webform-client-form-51 #webform-component-fieldset-specific-product {clear: left;}
#webform-client-form-51 #webform-component-fieldset-specific-product legend	{font-size: 120%; font-weight: bold; padding: 30px 0 8px 0;}


/* RETAIL */
#node-52 .content div.required span {color: red;}
#webform-client-form-52 #webform-component-general-information.webform-component-fieldset {width: 500px; padding-bottom: 30px;}
#webform-client-form-52 .webform-component {padding: 3px 0;}
#webform-client-form-52 .webform-component.webform-component-textfield input,
#webform-client-form-52 .webform-component.webform-component-email input,
#webform-client-form-52 .webform-component.webform-component-select select {float: right;}
#webform-client-form-52 .webform-component-checkboxes .form-checkboxes {display: block; margin-top: 0;}
